
:root {
	--color-ilypc4o32: 0, 0, 0;
	--color-i3g7417uu: 255, 255, 255;
	--color-iq7k1o84i: 0, 0, 0;
	--color-i3dgq388x: 56, 163, 204;
	--color-i8kiqvxr3: 255, 255, 255;
	--color-i3zbb4nuq: 12, 12, 12;
	--color-i1yz1kw79: 193, 254, 85;
	--color-izskuc5b8: 255, 255, 255;
	--color-iugl3cbbd: 193, 254, 85;
	--color-ip7aqqnjq: 255, 255, 255;
	--color-igj1vttpf: 193, 254, 85;
	--color-izvz6rjid: 193, 254, 85;
	--color-ir3y8flos: 193, 254, 85;
	--color-i06pan9qc: 255, 255, 255;
	--color-isjdaqs7s: 193, 254, 85;
	--color-iuz0im04y: 255, 255, 255;
}

.section--u-iibximrjj { display: block; width: 100%; position: relative; background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; padding-left: 0% }
.container--u-iq43nsdos { width: 100%; max-width: 1400px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; padding-top: 40px; padding-bottom: 70px; z-index: 1; display: -webkit-box; display: -ms-flexbox; display: flex; padding-left: 5px; padding-right: 5px }
.div--u-i1knys4k3 { width: 300px; position: relative; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0 }
.link-universal--u-ioegroes2 { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; cursor: pointer; text-decoration-line: none; color: rgba(var(--color-ilypc4o32), 1) }
.heading--u-i0veu868d { font-size: 22px; line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; text-transform: uppercase; font-weight: 700; color: rgba(var(--color-i3g7417uu), 1) }
.imageFit--u-ixh6oomk8 { position: relative; display: inline-block; vertical-align: top; overflow-x: hidden; overflow-y: hidden; width: 60px; height: 60px; margin-right: 10px }
.imageFit__img--u-ilu3cqtfd { object-fit: contain; width: 100%; height: 100% }
.imageFit__overlay--u-ih38nllng { display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-iq7k1o84i), 0.4) }
.imageFit__zoom--u-il3vqbcu7 { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-i3dgq388x), 1) }
.svg_image--u-ivx1hzwhu { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ivx1hzwhu svg { flex-shrink: 0; width: 100%; height: 100% }
.text--u-iebdb1l2x { display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 17px; line-height: normal; vertical-align: top; position: relative; color: rgba(var(--color-i8kiqvxr3), 0.7); margin-top: 5px }
.svg_image--u-ig7o98960 { position: absolute; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 220px; width: 100%; overflow-x: hidden; overflow-y: hidden; margin-left: 0px; margin-right: 0px; margin-top: 0px; top: 0px }
.svg_image--u-ig7o98960 > svg { flex-shrink: 0 }
.svg_image--u-ig7o98960 svg { width: auto; height: auto }
.svg_image--u-ig7o98960 .path-inx3watoi { fill: rgba(var(--color-i3zbb4nuq), 0.24) }
.div--u-icjanwcjn { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: 0px; margin-right: 0px; padding-left: 2%; justify-content: flex-end; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-top: auto; margin-bottom: auto; padding-top: 15px }
.div--u-iyl0s6e7x { width: 240px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-right: 10px; margin-left: 0px; margin-right: 0px }
.div--u-ikbve4832 { width: 100%; position: relative; display: inline-block }
.heading--u-ixwkext26 { font-size: 14px; line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; color: rgba(var(--color-i1yz1kw79), 1) }
.list__item--u-i1wvwcy7l { padding-top: 10px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px }
.list--u-insrriune { display: block }
.link-universal--u-i87spp6yx { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-i3px16pyg { color: rgba(var(--color-izskuc5b8), 1); font-size: 20px; font-weight: 500 }
.svg_image--u-idkggxnte { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0; margin-right: 7px; margin-top: 0px }
.svg_image--u-idkggxnte > svg { flex-shrink: 0 }
.svg_image--u-idkggxnte svg { width: 100%; height: 100% }
.svg_image--u-idkggxnte .path-ieaa6j3ox { fill: rgba(var(--color-igj1vttpf), 1) }
.div--u-ifn9ayae7 { width: 220px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-right: 10px; margin-left: 0px; margin-right: 0px }
.div--u-imdrshojp { width: 100%; position: relative; display: inline-block }
.heading--u-ibxwn1gyp { font-size: 14px; line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; color: rgba(var(--color-iugl3cbbd), 1) }
.list__item--u-irwwp1a3m { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 0px }
.list--u-i8ea2u7fl { display: block }
.link-universal--u-ique4uu2r { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-ienyz5w4z { color: rgba(var(--color-ip7aqqnjq), 1); font-size: 16px; font-weight: 500 }
.svg_image--u-ivjxl2b62 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0; margin-right: 7px; margin-top: 0px }
.svg_image--u-ivjxl2b62 > svg { flex-shrink: 0 }
.svg_image--u-ivjxl2b62 svg { width: 100%; height: 100% }
.svg_image--u-ivjxl2b62 .path-i8hbyxalj { fill: rgba(var(--color-izvz6rjid), 1) }
.div--u-i52kf0gb5 { width: 220px; position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; padding-right: 0px; margin-left: 0px; margin-right: 0px }
.div--u-ivdp5sfuj { width: 100%; position: relative; display: inline-block }
.heading--u-i6avpaxk8 { font-size: 14px; line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; color: rgba(var(--color-ir3y8flos), 1) }
.list__item--u-ir8w89qgr { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 0px }
.list--u-iqfc3918e { display: block }
.svg_image--u-inlie9dkj { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0; margin-right: 7px; margin-top: 0px }
.svg_image--u-inlie9dkj > svg { flex-shrink: 0 }
.svg_image--u-inlie9dkj svg { width: 100%; height: 100% }
.svg_image--u-inlie9dkj .path-icempcq2o { fill: rgba(var(--color-isjdaqs7s), 1) }
.text--u-ixu5jio32 { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; font-size: 14px; line-height: normal; vertical-align: top; position: relative; font-weight: 500; color: rgba(var(--color-i06pan9qc), 1) }
.div--u-ilvx46fag { width: 100%; position: relative; display: block }
.text--u-iro4jhych { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; position: relative; color: rgba(var(--color-iuz0im04y), 1); font-size: 14px }

@media (max-width: 991px) {
	.div--u-iyl0s6e7x { width: 50%; padding-right: 10px }
	.div--u-ifn9ayae7 { width: 50%; padding-right: 10px }
	.div--u-i52kf0gb5 { width: 50%; padding-right: 10px }
	.container--u-iq43nsdos { display: block; padding-top: 20px; padding-bottom: 40px }
	.div--u-icjanwcjn { padding-top: 40px }
	.div--u-i1knys4k3 { margin-left: auto; margin-right: auto }
}

@media (max-width: 767px) {
	.svg_image--u-idkggxnte { display: none }
	.svg_image--u-ivjxl2b62 { display: none }
	.svg_image--u-inlie9dkj { display: none }
	.div--u-ifn9ayae7 { display: none }
	.list__item--u-ir8w89qgr { padding-right: 0px }
	.container--u-iq43nsdos { padding-bottom: 20px }
}

@media (max-width: 479px) {
	.div--u-iyl0s6e7x { width: auto; margin-left: auto; margin-right: auto; padding-right: 0px }
	.text--u-i3px16pyg { margin-left: 0px; margin-right: 0px; width: 100%; text-align: center }
	.svg_image--u-idkggxnte { display: none }
	.div--u-ikbve4832 { width: auto; margin-left: auto; margin-right: auto; text-align: center }
	.list__item--u-i1wvwcy7l { padding-right: 0px; text-align: center }
	.div--u-ifn9ayae7 { width: auto; margin-left: auto; margin-right: auto; padding-right: 0px }
	.text--u-ienyz5w4z { margin-left: 0px; margin-right: 0px; width: 100% }
	.svg_image--u-ivjxl2b62 { display: none }
	.div--u-imdrshojp { width: auto; margin-left: auto; margin-right: auto }
	.list__item--u-irwwp1a3m { padding-right: 0px }
	.div--u-i52kf0gb5 { width: auto; margin-left: auto; margin-right: auto; padding-right: 0px }
	.svg_image--u-inlie9dkj { display: none }
	.div--u-ivdp5sfuj { width: auto; margin-left: auto; margin-right: auto; text-align: center }
	.list__item--u-ir8w89qgr { padding-right: 0px }
	.container--u-iq43nsdos { padding-top: 75px }
	.div--u-icjanwcjn { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: auto; margin-left: auto; margin-right: auto }
	.heading--u-ixwkext26 { text-align: center }
	.link-universal--u-i87spp6yx { text-align: center }
	.list--u-insrriune { text-align: center }
}